@charset "utf-8";

/**

 * CSS Geral - CSS que contém estilos de partes do site que estarão em todas as páginas

 */



/*****************
 Classes Gerais
*****************/
.container {display:block; width:100%; max-width:1200px; margin:0 auto; padding:0 20px; position:relative; box-sizing:border-box;}
.conteudo {min-height:200px; position:relative; height:calc(100vh - 60px); position:relative; box-sizing:border-box; width:100%; max-width:1100px; margin:0 auto 30px; padding:0 40px;}
.conteudo



.retornoOk {font-size:14px; line-height:20px; border-color:#A4CC56; color:#699B00; background:#F5FFE1; text-align:center; padding:10px; margin:20px 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.retornoErro {font-size:14px; line-height:20px; border-color:#C30; color:#C30; background:#FFE6DD; text-align:center; padding:10px; margin:20px 0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.boxGeral {width:100%; max-width:800px; margin:0 auto; padding:30px 20px 0; box-sizing:border-box;}
.boxGeral > h1 {margin-bottom:10px;}
.boxGeral > p {text-align:justify; font-size:14px; line-height:20px;}
.boxGeral > p > a {color:#64baf5; font-weight:600;}
.boxGeral > h2 {margin:20px 0 5px;}
.boxGeral .btnSelecionar {position:relative; width:98%; height:40px;
 border-radius:20px; margin:20px auto; background:#64baf5;
 cursor:pointer;text-align: center; font-size:17px; font-weight:600;
 color:#333; line-height:40px;}
.boxGeral .btnSelecionar > input {all: unset; position:absolute; width:100%; height:100%; opacity:0;}
.boxGeral .btnSelecionar > svg {width:18px; position:absolute; top:8px; left:20px;}
#preview {width:98%; max-height:300px; overflow:auto; margin: 20px auto 0;}
#preview > img {width:100%;}
#preview > embed {width:100%; max-height:300px; min-height:240px;}
.boxGeral > .boxDocto > form > .btnContinuar {display:none; width:98%; height:40px; line-height:40px; margin:20px auto; text-align:center; font-size:18px; font-weight:600; background:#64baf5; color:#000; border-radius:20px;}
.boxGeral > .boxDocto > form > .btnContinuar:hover {text-decoration:none; background:#39a2eb;}

.boxGeral > .boxAssinatura {margin-top:20px;}
.boxGeral > .boxAssinatura > embed {display:block; width:94%; max-height:400px; min-height:280px; margin:0 auto;}
.boxGeral > .boxAssinatura > iframe {display:block; max-height:400px; min-height:280px; margin:0 auto;}
.boxGeral > .boxAssinatura > .btnFinalizar {display:block; width:98%; height:40px; line-height:40px; margin:20px auto; text-align:center; font-size:18px; font-weight:600; background:#06df82; color:#000; border-radius:20px;}
.boxGeral > .boxAssinatura > .btnFinalizar:hover {text-decoration:none; background:#0ca35d; color:#FFF;}

.boxGeral > .boxSucesso {margin-top:50px; text-align:center;}
.boxGeral > .boxSucesso > svg {color:#0bd00b; width:60px; height:60px;}
.boxGeral > .boxSucesso > h5 {font-size:16px; margin-top:15px; line-height:24px;}
.boxGeral > .boxSucesso > h5 > span {font-size:14px; color:#666;}
.boxGeral > .boxSucesso > .autenticacao {margin-top:20px; line-height:18px;}

.boxErro {width:100%; max-width:400px; margin:30px auto; text-align:center; font-weight:600; font-size:20px;}
footer {width:100%; max-width:400px; margin:20px auto 0; padding:25px 0 15px; box-sizing:border-box;}
footer > .container > .redeSocial {padding-bottom:40px; border-bottom:1px solid #CCC; box-sizing:border-box; margin-bottom:25px; text-align:center;}
footer > .container > .redeSocial > a {display:block; width:32px; height:32px; margin:0 auto 10px; color:#000;}
footer > .container > .redeSocial > a > svg {width:32px; height:32px;}
footer > .container > .redeSocial > span {font-weight:600; font-size:18px;}

footer > .container > .copyright > img {width:98px; display:block; margin:0 auto;}
footer > .container > .copyright > span {display:block; text-align:center; font-size:12px; font-weight:400; color:#666; margin-top:10px;}

.modalCarregando {display:none; position:fixed; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,.7); color:#FFF; text-align:center; padding-top:100px; box-sizing:border-box; font-size:18px; line-height:24px;}

/*****************
 Menu Mobile

*****************/
.icoMenuMobile {display:none;}
.mobileMenu{display:none;}


body.animated .mobileMenu{left:0px; }


@media print {

}